CREATE TABLE fun_interface_rejections (
    BATCH_ID                 NUMBER(18, 0)     NOT NULL,
    TRX_ID                   NUMBER(18, 0) ,
    DIST_ID                  NUMBER(18, 0) ,
    BATCH_DIST_ID            NUMBER(18, 0) ,
    REJECT_CODE              VARCHAR2(120) ,
    REJECT_REASON            VARCHAR2(4000)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    LOAD_REQUEST_ID          NUMBER(18, 0) ,
    BATCH_ID                 NUMBER(18, 0)     NOT NULL,
    TRX_ID                   NUMBER(18, 0) ,
    DIST_ID                  NUMBER(18, 0) ,
    BATCH_DIST_ID            NUMBER(18, 0) ,
    REJECT_CODE              VARCHAR2(120) ,
    REJECT_REASON            VARCHAR2(4000)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    LOAD_REQUEST_ID          NUMBER(18, 0) 
);
